#English strings go here for Rails i18n
hu:
  plugin_openproject_recaptcha:
    name: "OpenProject ReCaptcha"
    description: "This module provides recaptcha checks during login."
  recaptcha:
    label_recaptcha: "reCAPTCHA"
    button_please_wait: 'Kérlek, várj...'
    verify_account: "Fiók ellenőrzése..."
    error_captcha: "Fiókját nem lehetett ellenőrizni. Vegye fel a kapcsolatot egy rendszergazdával."
    settings:
      website_key: 'Website key (May also be called "Site key")'
      response_limit: 'HCaptcha válaszadási limit'
      response_limit_text: 'A karakterek maximális száma a HCaptcha-válasz érvényesként való kezeléséhez.'
      website_key_text: 'Írja be az e domain reCAPTCHA adminisztrációs konzolján létrehozott webhelykulcsot.'
      secret_key: 'Titkos kulcs'
      secret_key_text: 'Írja be a reCAPTCHA adminisztrációs konzolon létrehozott titkos kulcsot.'
      type: 'Használj reCAPTCHA'
      type_disabled: 'Tiltsd reCAPTCHA'
      type_v2: 'reCAPTCHA v2'
      type_v3: 'reCAPTCHA v3'
      type_hcaptcha: 'HChaptcha'
      type_turnstile: 'Cloudflare Turnstile™'
      captcha_description_html: >
        reCAPTCHA is a free service by Google that can be enabled for your OpenProject instance. If enabled, a captcha form will be rendered upon login for all users that have not verified a captcha yet. <br/> Please see the following link for more details on reCAPTCHA and their versions, and how to create the website and secret keys: %{recaptcha_link} <br/> HCaptcha is a Google-free alternative that you can use if you do not want to use reCAPTCHA. See this link for more information: %{hcaptcha_link} <br/> Cloudflare Turnstile™ is another alternative that is more convenient for users while still providing the same level of security. See this link for more information: %{turnstile_link}
